Bug 256201 - LiveCD network weirdness
LiveCD network weirdness
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
7
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 07:44 EDT by Christopher Beland
Modified: 2013-01-09 23:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:30:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2007-08-27 07:44:36 EDT
After booting up off the LiveCD (a copy dated 25 May 2007), after "fedora"
logged in, a pop-up window appeared in the upper-left-hand corner of the screen
that said, "Connection established / You are now connected to the wired
network".  But I don't have an ethernet cord plugged into the laptop, only a
wireless card which the LiveCD failed to initialize properly due to missing
proprietary firmware.  Though ifconfig shows an IP address (169.254.0.231 in
addition to the loopback 127.0.0.1), when I try to ping a known IP address, it
says "Network is unreachable".
Comment 1 Dan Williams 2007-11-13 14:16:26 EST
can you give the output of /sbin/lscpi and /sbin/lsusb?  Also, what's the output
of 'cat /sys/class/net/eth0/carrier' when a cable is _not_ plugged in?
Comment 2 Brian Powell 2008-04-25 00:30:15 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.